.navbar-expand-lg .active .nav-link {

	color: var(--main_purple) !important;

	font-weight:bold; 

}

.boxBlanco{

  padding: 20px;

  border-radius: 15px;

  box-shadow: 0 0 8px 0 #eeeaff; 

  background-color: var(--bg-white);

  transition: .4s all;

    transition-duration: 0.4s;

    transition-timing-function: ease;

  margin-top: 20px;

}

.boxBlanco img{

	width: 40%;

	height: auto;

	margin-bottom : 0.5rem

} 

.boxBlanco p{ 

	font-weight:normal; 

}

.boxForm{

	padding: 20px 50px;

	border-radius: 15px;

	box-shadow: 0 0 8px 0 #eeeaff; 

	background-color: var(--bg-white);

	transition: .4s all;

		transition-duration: 0.4s;

		transition-timing-function: ease;

	margin-top: 20px;

} 

.boxReg{

	padding: 20px 50px;

	border-radius: 15px;

	box-shadow: 0 0 8px 0 #0045be;

	background-color: #fff;

	transition: .4s all;

		transition-duration: 0.4s;

		transition-timing-function: ease;

	margin-top: 20px;

} 

.ad_feature_card img{

	width: 40%;

	height: auto;

	margin-bottom: 0.5rem; 

}

.service_list_two_colom .box-caract{

	max-width: none;

} 



/* tabs */

.idTabs{

	padding-top:15px;

}

.idTabs li{

	margin:0;

	padding:0;

}

.idTabs li a{

	font-size: 0.9rem; 

	display:block;

	color: #fff;

	background-color:#0045be;

	padding: .5rem 1rem;

	margin-top:0.3rem;

	

	-webkit-border-top-left-radius: .7rem;

	-webkit-border-bottom-left-radius: .7rem;

	-moz-border-radius-topleft: .7rem;

	-moz-border-radius-bottomleft: .7rem;

	border-top-left-radius: .7rem;

	border-bottom-left-radius: .7rem;

}

.idTabs li a:hover,

.idTabs li a.selected{

	background-color:#ff6e00;

}

.idTabsCont{

	background-color: #fff;

	padding: 1.5rem 2rem;

	border: 2px solid #ff6e00;

	

	-webkit-border-radius: .7rem;

	-moz-border-radius: .7rem;

	border-radius: .7rem;

} 

/* lista ok */

.list-blanco{

	margin:0; 

	padding:0; 

}

.list-blanco li{

	margin:0; 

	padding: 2px 0 2px 25px;

	list-style:none;

	position:relative;

	

}  

.list-blanco li:before {

  position: absolute;

  color: #007ee9; 

  left: 0; 

  font-family: 'Font Awesome 6 Free';

  content: "\f00c";

  font-weight: 900;

  opacity:0.5; 

} 



/* lista planes */

.planes-list{

	margin:0; 

	padding:0; 

}

.planes-list li{

	margin:0; 

	padding: 2px 0 2px 25px;

	list-style:none;

	position:relative;

	font-size: 0.9rem;

}

.planes-list li:before {

	color:#009515; 

	position: absolute;

	left: 0; 

	font-family: 'Font Awesome 6 Free';

	content: "\f00c";

	font-weight: 900; 

	opacity:0.5; 

}

.planes-list li.incluye {

	color:#009515;

	font-weight: bold; 

}

.planes-list li.no-incluye {

	color:#f00; 

	text-decoration:line-through;

}

.planes-list li.no-incluye:before {

	color:#f00; 

}

.planes-titulo{

	text-align:center; 

	font-size: 1.1rem;

	margin: 1rem 0px 0.5rem 0px;

	padding: 0px;

}

/* */

.btn-orange {

	color:#fff !important; 

	background-color:#ff6e00; 

	display: block;

	

	font-size: 15px;

	padding: .4rem 2rem;

	border-radius: 10px;

	margin: 2px 3px; 

}

.btn-orange-blanco {

	color:#ff6e00 !important; 

	border: 1px solid #ff6e00 !important; 

	background-color:#fff; 

	display: block;

}

.btn-orange-inline {

	display: inline-block;

}

.footerLimpio{

	padding: 50px 0 50px 0 !important;

	margin-top: 40px !important;

} 



.boxBlanco{	

	border-radius: 22px;

	background-color: #fff;

	box-shadow: 0 4px 10px #EDE9FE;

}

.boxPlomo{

	display: block; 

	background-color: #f1f1f1;

	padding:15px 10px;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

}



.requerido{

	color:#f00 !important;

	font-weight: bold; 

}

.block{

	display: inline-block;  

}

.form-control {

	border: 2px solid #e6f4ff; 

}

.form-control:focus {

	border-color: var(--main_purple);

	color: var(--purple);

}



/* Base */

.btn-floating:hover img {

  margin-bottom: -3px

}

.btn-floating {

    position: fixed;

    right: 30px;

    overflow: hidden;

    width: 50px;

    height: 50px;

    border-radius: 100px;

    border: 0;

    z-index: 9999;

    color: white;

    transition: .2s;

}

.btn-floating:hover {

    width: auto;

    padding: 0 20px;

    cursor: pointer;

}

.btn-floating span {

    font-size: 16px;

    margin-left: 5px; 

    transition: .2s;

    line-height: 0px;

    display: none;

}

.btn-floating:hover span {

    display: inline-block;

}

/* Phone */

.btn-floating.phone {

    bottom: 85px;

    background-color: #760f10;

}

.btn-floating.phone:hover {

    background-color: #c03421;

}

/* WhatsApp */

.btn-floating.whatsapp {

    background-color: #34af23;

    bottom: 10px;

}

.btn-floating.whatsapp:hover {

    background-color: #1f7a12

}

footer .top_footer .logo img {

  width: 280px;

}



.bread_crumb{

	padding: 110px 0 30px;

}

.bread_crumbModal{

	padding: 30px 0 30px;

}

